Subject: Fwd: Productivity of Ashish kumar for Dec 15th
From: Pritish Nandi <[email-masked]>
To: Ashish Kumar <[email-masked]>
Cc: "Ravi Parkash . Gupta" <[email-masked]>, "Sona Kala . Chakma" <[email-masked]>, Ramananda Rama <[email-masked]>
Date: Sat, 16 Dec 2017 03:50:24 +0530 (IST)

Ashish, 

This is not the first time this was raised to me and I have already spoken to you numerous times. Apart from work, I do see you doing everything else now a days. If you are not willing to work anymore let me know and I would convey the same to Deeksha. 

You already know that we have a crunch right now and client is constantly monitoring chats/tickets but you still take it so casual that you leave tickets in the queue. Please not that this is not at all a skill issue however it is lack of willingness towards work commitments you have. I would not tolerate this for a single second now and would take appropriate action if required. This is not acceptable of you and you would be constantly monitored for your daily activities from now on. 

I should not find single mistake and work issues from you going forward. 

Regards 
Pritish 

"Hello sir - 

I have been noticing productivity of Ashish Kumar ( morning shift) and I found many days that there is a lack of willingness to get the job done in a proper way . However, I am pointing out today because it was apoorv's off today, no well experienced ticketing agent was available between 4:00 PM to 6:30 PM. Navreet was there, but he is new and he did few tickets whichever he could do. 

IBD - 14 chats. In last three hours of shift only 1 chat was taken. 
GE - 2 
Parables - 0 
TXT - 0 
Colo - 0 
Bombshell - No IDEA - @sona - please get the details. 

The screenshot has been taken at 4:32 PM today and 13 tickets were in No Dept queue. 6 of them were from yesterday. 6-7 tickets were in "Ticket servers by some as " queue those tickets should have been solved. Almost on every process there was null flow, then why tickets were left abandoned."